#!/bin/sh

CURR_ROOT=$( cat /proc/cmdline | sed -n 's/^.* root=\([^ ]*\).*/\1/pg' )
#echo ${CURR_ROOT}

[ "$( readlink -f /dev/block/mmc0/by-name/Rootfs )" == "${CURR_ROOT}" ] && echo -n "RootFs" && exit 0
[ "$( readlink -f /dev/block/mmc0/by-name/Rootfs2 )" == "${CURR_ROOT}" ] && echo -n "RootFs2" && exit 0
echo -n "NFS" && exit 0

